Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1152 - /proc umount failed after install is complete
Summary: /proc umount failed after install is complete
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-13 18:24 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 19:39:14 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-13 18:24:11 UTC
Red Hat 5.8 (beta 1)

after installing the beta and rebooting into the os for the
first time, a message is displayed listing the filesystems
as they are unmount.  All appear to be unmounted w/o a
problem except /proc, which says:

/proc umount failed

I don't know if this is a bug proper since /proc isn't a
real filesystem on the disk but it does look tacky

Comment 1 Cristian Gafton 1999-03-19 00:25:59 UTC
I would guess  that this was fixed in the new beta version

Comment 2 Chris Runge 1999-03-26 17:21:59 UTC
this is fixed in 5.9

Comment 3 Chris Runge 1999-03-26 17:24:59 UTC
hmmm... my comment appeared to reopen this.  This can be closed.


Note You need to log in before you can comment on or make changes to this bug.